Pkg.Desc=Android SDK Platform 8.0.0
Pkg.UserSrc=false
Pkg.Revision=3
AndroidVersion.ApiLevel=26
SystemImage.Abi=x86
SystemImage.GpuSupport=true
SystemImage.TagId=android-wear
SystemImage.TagDisplay=China version of Android Wear
Pkg.Path=system-images;android-26;android-wear-cn;x86
